{
    "tlAppointments": {
        "appointments": "Peristiwa",
        "appointments_intro": "Di sini, peristiwa museum bisa ditemukan.",
        "calendar": "Kalender",
        "complete_list": "Daftar lengkap",
        "subscribe_rss": "Langgan RSS feed",
        "remove_filter": "Hapuskan saringan",
        "filter_by_place": "Saringan tempat",
        "ongoing": "berlangsung",
        "past": "Masa lalu",
        "upcoming": "Masa depan",
        "about_the_appointment": "Tentang peristiwa ini",
        "export_calendar_entry": "Ekspor masukan kalender ini",
        "images": "Gambaran",
        "url_web": "Situs web Website of the event",
        "export_for_calendar": "Ekspor untuk kalendar anda",
        "live_recording": "Live Recording",
        "play_here": "Play here",
        "play_on_external": "Play on",
        "hosted_externally_privacy": "This video is hosted externally. By playing it here, you may share your browsing data with the hosting service."
    }
}